# Genesis config yaml style
# vim:ts=2:et:sw=2:ai
#
board     : "ALIX2"
comment   : "None"
gateway   : "213.125.198.97"
latitude  : "52.22313"
location  : "Bestuurscentrum, Raadhuisplein 1, 2215MA, Voorhout"
longitude : "4.48714"
masterip  : "172.17.89.1"
monitoring_group: "teylingen"
nodename  : "TEYBestuurscentrum"
nodetype  : "Hybrid"
portal_sponsor: "Gemeente Teylingen"
portal_url: "http://www.teylingen.nl"
rdnap_x   : 93500
rdnap_y   : 470942
release   : "9.0-RELEASE"
rdr_host  : "213.125.198.99"
rdr_rules :
- ['tcp', 9080, '172.17.0.41', 80]
- ['tcp', 9081, '172.17.0.42', 554]
- ['tcp', 9082, '172.17.0.43', 554]
- ['tcp', 9083, '172.17.0.44', 80]
- ['tcp', 9084, '172.17.0.43', 80]
- ['tcp', 9085, '172.17.0.42', 80]
- ['tcp', 9086, '172.17.0.45', 21]
- ['tcp', 9087, '172.17.0.45', 3389]
- ['tcp', 9090, '172.17.2.67', 80]
- ['tcp', 9091, '172.16.9.237', 88]
- ['tcp', 9092, '172.17.51.5', 80]
- ['tcp', 9096, '172.17.13.66', 88]
release   : "9.0-RELEASE"
remote_access: "213.125.198.99:22"
service_accesspoint: True
service_concentrator: False
service_incoming_rdr: True
service_proxy_ileiden: True
service_proxy_normal: True
status    : "up"


iface_ath0:
  comment    : "Accesspoint oost"
  ip         : "172.17.91.1/24"
  sdesc      : "ap-0"
  mode       : "ap"
  type       : "11g"
  channel    : 11
  ssid       : "WiFi Teylingen"
  dhcp       : "10-250"
  status     : "up"


iface_ue0:
  comment    : "Accesspoint zuidwest kabel 1"
  ip         : "172.17.89.1/24"
  sdesc      : "2ap-zw"
  mode       : "ap"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "6"
  ssid       : "WiFi Teylingen 3"
  dhcp       : "10-250"
  compass    : "zw"
  ns_ip      : "172.17.89.2/24"
  ns_mac     : "dc:9f:db:36:1d:bc"
  bridge_type: "NanoStationM2"
  status     : "up"


iface_ue1:
  comment    : "Accesspoint noordwest kabel 2"
  ip         : "172.17.90.1/24"
  sdesc      : "2ap-nw"
  mode       : "ap"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "1"
  ssid       : "WiFi Teylingen 2"
  dhcp       : "10-250"
  compass    : "nw"
  ns_ip      : "172.17.90.2/24"
  ns_mac     : "dc:9f:db:36:1e:08"
  bridge_type: "NanoStationM2"
  status     : "up"


iface_vr0:
  comment    : "External Link kabel 8"
  ip         : "213.125.198.99/29"
  sdesc      : "2external"
  type       : "eth"
  dhcp       : False
  status     : "up"


iface_vr1:
  comment    : "Link naar Leeuwenhorst via switch kabel 6"
  ip         : "172.16.6.140/29"
  sdesc      : "2leeuwnh"
  mode       : "station-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "140"
  ssid       : "il-z.leeuwenhorst.wleiden.net"
  dhcp       : False
  compass    : "n"
  ns_ip      : "172.16.6.139/29"
  ns_mac     : "dc:9f:db:e4:98:eb"
  bridge_type: "Nanostation M5"
  status     : "up"


iface_vr1_alias0:
  comment    : "richting oost niet in gebruik via switch kabel 5"
  ip         : "172.16.7.73/29"
  sdesc      : "2oost"
  mode       : "ap-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "104"
  ssid       : "il-o.bestuurscentrum.wleiden.net"
  dhcp       : False
  compass    : "0"
  ns_ip      : "172.16.7.74/29"
  ns_mac     : "dc:9f:db:e4:98:4f"
  bridge_type: "NanostationM5"
  status     : "up"


iface_vr2:
  comment    : "Link naar Lijtweg via switch kabel 4"
  ip         : "172.16.4.116/29"
  sdesc      : "2z"
  mode       : "station-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "56"
  ssid       : "il-n.lijtweg1.wleiden.net"
  dhcp       : False
  compass    : "z"
  ns_ip      : "172.16.4.115/29"
  ns_mac     : "dc:9f:db:e4:98:ce"
  bridge_type: "NanoStationM5"
  status     : "up"


iface_vr2_alias0:
  comment    : "Link naar Bartholomeus via switch kabel 3"
  ip         : "172.16.7.81/29"
  sdesc      : "2zw"
  mode       : "ap-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "116"
  ssid       : "il-zw.teybestuurscentrum.wleiden.net"
  dhcp       : False
  compass    : "z"
  ns_ip      : "172.16.7.82/29"
  ns_mac     : "dc:9f:db:e4:99:cc"
  bridge_type: "NanostationM5"
  status     : "up"


